﻿
form {margin:0px; padding:0px;}
.form td { font-size:9pt; padding-top:5px}
.form input, .form textarea {border:1px solid #3E8391; font-size:10px; color:#3E8391; font-family: Trebuchet MS, Georgia, Times New Roman, Times, serif}

.formstyle {  font-size: 8pt; fontsize: 11px;  trebechet}

A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: 'Arial', 'Times New Roman'; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: 'Arial', 'Times New Roman'; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY:'Arial', 'Times New Roman'; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: 'Arial', 'Times New Roman'; TEXT-DECORATION: none
}
.copyrights {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tbtext {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.productlist {
	FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.tbtextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whitetext {
	FONT-WEIGHT: normal; PADDING-LEFT: 8px; COLOR: #ffffff;FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.whitetextsmall {
	FONT-WEIGHT: normal; PADDING-LEFT: 6pt; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.whitetext2 {
	FONT-WEIGHT: normal; PADDING-LEFT: 9px; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktext {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.blackbold {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}




.whitebold {
	FONT-WEIGHT: bold; PADDING-LEFT: 8px; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; PADDING-LEFT: 8px; FONT-SIZE: 17pt; COLOR: #2CB8D6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


.bluetext {
	FONT-WEIGHT: normal; PADDING-LEFT: 8px; FONT-SIZE: 10pt; COLOR: #2CB8D6; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


.titleorange {
	FONT-WEIGHT: bold; PADDING-LEFT: 8px; FONT-SIZE: 17pt; COLOR: #DF6a24; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


.titlered {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #DF6A24; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.titleWHITE {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.whitetitle {
	FONT-WEIGHT: bold; PADDING-LEFT: 8px; FONT-SIZE: 12pt; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.linktip	
	{	
	font-size: 8pt;
font-family: Arial; 
	text-decoration: underline;
font-weight:bold;			
	color: #2CB8D6;		
	}
		
A.linktip:link	
	{	
	font-size: 8pt;
font-family: Arial; 
	text-decoration: underline;
font-weight:bold;			
	color:#2CB8D6;		
	}

A.linktip:Visited	
	{	
	font-size: 8pt;
font-family: Arial; 
	text-decoration: underline;
font-weight:bold;			
	color:#2CB8D6;		
	}

A.linktip:hover 
	{	
	font-size: 8pt; 
	font-family:Arial; 
		text-decoration: none;			
	color:#ffffff;			
	font-weight:bold;
	}	

A.linktip:active 
	{	
	font-size: 8pt; 
	font-family: Arial; 
		text-decoration: underline;			
	color: #2CB8D6; 		
	font-weight:bold;
	}


.workshopBox {
	margin-right: 14px;
	margin-left: 14px;
	border: 1px solid #B7B290;
	padding: 0px 10px 0px 10px;
}

.newsBoxWithBorder {
	width: 250px;
	border: 1px solid #B7B290;
	padding: 10px 5px 10px 5px;
	fontsize: 11px;
	
}


A.tip	
	{	
	font-size: 9pt;
font-family:Arial; 
	text-decoration: underline;
font-weight:bold;			
	color: #ffffff; 		
	}
		
A.tip:link	
	{	
	font-size: 9pt;
font-family:Arial; 
	text-decoration: underline;
font-weight:bold;			
	color:#ffffff; 			
	}

A.tip:Visited	
	{	
	font-size: 9pt;
font-family:Arial; 
	text-decoration: underline;
font-weight:bold;			
	color:#ffffff; 			
	}

A.tip:hover 
	{	
	font-size: 9pt; 
	font-family: Arial; 
		text-decoration: none;			
	color:#000000;			
	font-weight:bold;
	}	

A.tip:active 
	{	
	font-size: 9pt; 
	font-family:Arial; 
		text-decoration: underline;			
	color: #ffffff; 		
	font-weight:bold;
	}

	div.pagination {
	padding: 0px;
	margin: 0px;
}

div.pagination a {
	padding: 0px 0px 0px 0px;
	margin: 2px;
	
	text-decoration: none; /* no underline */
	color: #cc0000;
}
div.pagination a:hover, div.pagination a:active {
		color: #cc0000;
}
div.pagination span.current {
	padding: 0px 0px 0px 0px;
	margin: 2px;
	font-weight: bold;
	color: #FFF;
	}
	div.pagination span.disabled {
		
		margin: 2px;
		color: #DDD;
	}